/* GROENDOORHEERENVEEN */
/*************************************************/
/* HTML tag styles                               */
/*************************************************/

@charset "UTF-8";

/* GROENDOORHEERENVEEN */

/*************************************************/
/* HTML tag styles                               */
/*************************************************/

* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
}

body {
	font-family: Helvetica, sans-serif;
	height: 100%;
	background: #FFF url(../img/img_site/grass.jpg) no-repeat -98.0em -18.0em;
}

/*************************************************/
/* Page Layout styles                            */
/*************************************************/

/* Positionering algemeen
**************************************************/

/* Page Layout
**************************************************/

#outer_table {
	height: 100%;
	width: 100%;
	background:url(../img/img_site/balk_boven.jpg) repeat-x left top;
}

#left_bg_container {
	height: 100%;
	width: 50%;
	text-align: right;
		vertical-align: bottom;
}

#left_bg_table {
	height: 100%;
	width: 100%;
}

#left_bg_foot {
	height: 51px;
	background:url(../img/img_site/balk_onder.jpg) repeat-x;
}

#right_bg_container {
	vertical-align: bottom;
	height: 100%;
	width: 50%;
}

#right_bg_table {
	height: 100%;
	width: 100%;
}

#right_bg_foot {
	height: 51px;
	background:url(../img/img_site/balk_onder.jpg) repeat-x left bottom;
}

#wrap_container {
	width: 907px;
}

#wrap_table {
	margin: 0;   /* align for good browsers */
	padding: 0;
	width: 907px;
	height: 100%;
}

#header_container {
	width:907px;
	height:249px;
	padding-top:28px;
	position:relative;
}

#header {
	position: relative;
	height: 249px;
	background:url(../img/img_site/header.png) no-repeat left top;
}

.actionheader { font-weight:bold;width:900px;color:#fff;font-size:15px;font-style:italic;position:absolute;top:-25px;left:68px;height:27px;line-height:27px;padding:0 0 0 27px;background:url(../img/img_site/uitroepteken_klein.png) no-repeat left top; }
.actionheader a { font-weight:bold;color:#fff;background:url(../img/img_site/pijltje.png) no-repeat right top;padding:0 25px 0 0; }

#topbar_ani {
	position: absolute;
	top: 24px;
	left: 17px;
}

#address {
	font-size: 10px;
	color: #333;
	text-align: right;
	position: absolute;
	top: 55px;
	left: 845px;
	line-height: 12px;
}

#address a {
	color: #333;
	text-decoration: underline;
}

#address a:hover {
}

#content_bg_container {
}

#content_bg_table {
	height: 100%;
	width: 100%;
}

#main_container {
	vertical-align: top;
}

#main_table {
	height: 100%;
	width: 100%;
	padding-left: 1px;
	padding-top: 0px;
	*margin-top: 14px;
}

#content_container {
	vertical-align:top;
	padding-top: 3px;
	height: 100%;
}

#menu_container {
	vertical-align: top;
	width: 308px;
	padding-top: 3px;
	padding-right:15px;
}

#content_container_home {
	vertical-align:top;
	padding-top: 0px;
}

#content_bg {
	height:16px;
	background: url(../img/img_site/footer_bg_middle.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

#content_table {
	padding-top:16px;
	background: url(../img/img_site/top_bg_middle.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

#content_tr {
	background: url(../img/img_site/repeat_bg_middle.png) repeat-y left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

#footer_container {
	height: 51px;
	vertical-align: top;
	background:url(../img/img_site/balk_onder.jpg) repeat-x;
}

#footer {
	color: #fff;
	position: relative;
	font-size: 10px;
	font-style: italic;
	font-size: 12px;
}

#footer_left {
	position: absolute;
	width: auto;
	left: 15px;
	top: 25px;
}

#footer_left a {
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}

#footer_left a:hover {
	color: #fff;
}

#footer_right {
	position: absolute;
	width: auto;
	top: 25px;
	right: 15px;
}

#footer_right a {
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}

#footer_right a:hover {
	color: #fff;
}

#boxbottom {
	padding-top: 34px;
	padding-bottom: 41px;
}

/*************************************************/
/* Styles Losse onderdelen                       */
/*************************************************/

#reserveren {
	vertical-align: bottom;
}

h3 {
	font-size: 22px;
	font-style:italic; 
	color: #79a130;
}

.space_small {
	width: 20px;
	float: left;
}


/****** BOX *****/

.space {
	width: 24px;
	float: left;
}

.box {
	width:289px;
	float: left;
	padding-bottom: 14px;
	position: relative;
}

.box .header {
	width:289px;
}

.box .contentbox {	
	min-height:83px;
	background: url(../img/img_site/box_bg.png) repeat-y left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	padding-left: 26px;
}

.box .contentbox p {
	font-size: 13px;
	font-style:italic;
	color: #79a130;
}

.box .contentbox_menu {	
	padding-left: 16px;
}

.box .contentbox_menu p {
	font-size: 13px;
	font-style:italic;
	color: #79a130;
}

.box .footer {	
	height:18px;
	width: 289px;
	background: url(../img/img_site/box_footer.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.button{
	float: right;
	margin-left: 10px;
	margin-right: 26px;
	width: 52px;
	height: 59px;
	background: url(../img/img_buttons/button_box.png) no-repeat left top;
}

.groene {
	height:178px;
	background: url(../img/img_headers/header_groen1.png) no-repeat 4px top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.vervoer {		
	height:140px;
	background: url(../img/img_headers/header_vervoer.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
    margin:41px 0 0 0;
}

.watkostenhet {
	height:140px;
	background: url(../img/img_headers/header_watkosthet.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.hoewerkthet {
	height:140px;
	background: url(../img/img_headers/header_hoewerkthet.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
    margin:41px 0 0 0;
}

.home .hoewerkthet { margin:0 0 0 0; }

.reserveren {
	height:18px;
	background: url(../img/img_site/box_header.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.menu {
	height:18px;
	background: url(../img/img_site/box_header.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.reserverenForm {
	color: #79a130;
	font-size:12px;
	vertical-align: bottom;
}

.reserverenForm label{	
	color: #79a130;
	font-style:italic;
	font-size:12px;
	font-weight: bold;
	line-height: 28px;
	*line-height: 26px;
	vertical-align: top;
}

.reserverenForm .subText label{	
	color: #79a130;
	font-style:normal;
	font-size:12px;
	font-weight: normal;
	line-height: 28px;
	*line-height: 26px;
	vertical-align: top;
}

.reserverenForm .scheidingslijn{
	margin-top: 15px;
	margin-left: -9px;
	margin-bottom: 15px;
	*margin-bottom: 0px;
	background: url(../img/img_site/scheidingreserveren.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	height: 2px;
}

.reserverenForm .ErrorMessage {
	color: red;
	font-size: 11px;
	line-height: 14px;
}

.button_reserveren {
	background: url(../img/img_buttons/button_reserveren.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	width: 168px;
	height: 59px;
	margin-left: 80px;
	margin-top: 0px;
	cursor: pointer;
}

select.styled {
  	position: relative;
  	opacity: 0; 
  	filter: alpha(opacity=0); 
  	z-index: 5;
}

.span_220 {
	position: absolute;
	width: 216px;
	*width:220px;
	height: 19px;
	color: #79a130;
	line-height:19px;
	border: 1px solid #8FBF3B;
	font: "Trebuchet MS", "Trebuchet MS Bold";
	font-size:12px;
	background-image:url(../img/img_site/dropdown.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 4px;
}

.select_220 {
	width: 220px;
}

.span_210 {
	position: absolute;
	width: 132px;
	*width:136px;
	height: 19px;
	color: #79a130;
	line-height:19px;
	border: 1px solid #8FBF3B;
	font: "Trebuchet MS", "Trebuchet MS Bold";
	font-size:12px;
	background-image:url(../img/img_site/dropdown_small.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left: 4px;
}

.select_210 {
	width: 136px;
}

.reserverenForm option {
	padding-left:4px;
	color:#79a130;
	font-size:12px;
	background-color:#FFF;
}

.reserverenForm input {
	height: 19px;
	color: #79a130;
	line-height:19px;
	border: 1px solid #8FBF3B;
}


/****** BIGBOX *****/
.bigbox {
	width: 597px;
	float: left;
	padding-bottom: 14px;
	position: relative;
}

.bigbox .header {
	width:597px;
	height:18px;
	background: url(../img/img_site/bigbox_header.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.bigbox .content {	
	padding-left: 26px;
	padding-right: 24px;
}

.bigbox .footer {	
	height:18px;
	width: 597px;
	background: url(../img/img_site/bigbox_footer.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}


/* Nieuwsblok home
**************************************************/

.nieuwshome {
	padding-top: 15px;
	width: 895px;
	padding-bottom: 63px;
	position: relative;
}

.nieuwshome .header {
	height:56px;
	background: url(../img/img_site/nieuws_home_header.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.nieuwshome .header h3{
	color: #fff;
	padding-top: 22px;
	padding-left: 27px;
}

.nieuwshome .contentbox h4{
	color: #fff;
	font-size: 15px;
	font-style: italic;
}

.nieuwshome .contentbox p{
	color: #fff;
	font-size: 13px;
	font-style: italic;
	padding-right: 27px;
}

.nieuwshome .contentbox a{
	color: #fff;
	font-size: 13px;
	font-style: italic;
	padding-right: 27px;
	font-weight: bold;
}

.nieuwshome .contentbox {
	padding-bottom: 18px;
	background: url(../img/img_site/nieuws_home_content.png) repeat-y left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	padding-left: 26px;
	padding-top: 18px;
}

.nieuwshome .footer {
	position: relative;
	height:63px;
	background: url(../img/img_site/nieuws_home_footer.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.nieuwshome .footer h3{
	color: #fff;
	padding-top: 20px;
	margin-left: 27px;
	cursor: pointer;
	width: 250px;
}

.nieuwshome .buttonleesalle {
	position: absolute;
	bottom: 10px;
	left: 225px;
	width:45px;
	height:40px;
	background: url(../img/img_buttons/button_leesalle.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	cursor: pointer;
}


/* Actieblok home
**************************************************/

.actieblock {
	padding-top: 15px;
	width: 585px;
	padding-bottom: 25px;
	position: relative;
	margin:30px 0 0 0;
}

.actieblock .header {
	height:63px;
	background: url(../img/img_site/actieblok_home_header.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.actieblock .header h3{
	color: #fff;
	padding-top: 22px;
	padding-left: 27px;
}

.actieblock .contentbox h4{
	color: #fff;
	font-size: 15px;
	line-height:20px;
	font-style: italic;
}

.actieblock .contentbox p{
	color: #fff;
	font-size: 12px;
	line-height:20px;
	font-style: italic;
	padding-right: 27px;
}

.actieblock .contentbox a{
	color: #fff;
	font-size: 13px;
	font-style: italic;
	padding-right: 27px;
	font-weight: bold;
}

.actieblock .contentbox {
	padding-bottom: 10px;
	background: url(../img/img_site/nieuws_home_content.png) repeat-y left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	padding-left: 26px;
	padding-top: 18px;
}

.actieblock .footer {
	position: relative;
	height:63px;
	background: url(../img/img_site/actieblok_home_footer.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
}

.actieblock .footer h3{
	color: #fff;
	padding-top: 25px;
	margin-left: 27px;
	cursor: pointer;
	width: 250px;
}

.actieblock .buttonleesalle {
	position: absolute;
	bottom: 7px;
	left: 225px;
	width:45px;
	height:40px;
	background: url(../img/img_buttons/button_leesalle.png) no-repeat left top;
	behavior: url("skins/iepngfix/iepngfix.php"); /* Transparantie in IE6 */
	cursor: pointer;
}


/* Content CMS
**************************************************/
.content {
	font-size: 12px;
	line-height: 18px;
	color: #79a130;
}

.content hr {
	color: #333;
	height: 1px;
	border-width: 0px;
	background: #79a130;
}

.content ul {
	margin-left: 20px;
	margin-bottom: 11px;
}

.content li {
	background: url(../img/img_algemeen/bullet_small.gif) no-repeat 0.4em 0.6em;
}

.content ul li ul {
	margin-bottom: 0px;
}

.content ul li ul li {

	background: url(../img/img_algemeen/stroke_small.gif) no-repeat 0.4em 0.8em;
}

.content a {
	color: #79a130;
}

.content a:hover {
	color: #79a130;
}

.content .imglinks {
	float: left;
	margin: 6px;
}

.content .imgrechts {
	float: right;
	margin: 6px;
}

.content p {
	font-size: 13px;
	font-style:italic;
	color: #79a130;
}

.content h1 {
	font-size: 22px;
	font-style:italic; 
	color: #79a130;
	padding-top: 6px;
	padding-bottom: 8px;
}

.content h2 {
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #79a130;
}

.content h3 {
	font-weight: bold;
	font-size: 22px;
	line-height: 18px;
	color: #79a130;
}

.content h4 {
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color: #79a130;
}

.content h5 {
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color: #79a130;
}

.content h6 {
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	color: #79a130;
}

#naarboven {
	float:left;
	color: #79a130;
	font-size: 11px;
	cursor: pointer;
}

#toonpdf {
	float:right;
}

.winner {position:absolute; left:-50px; top:110px;}
.winner a img {border:0px solid #000;}

/* Margin Styles
**************************************************/

.m10 {
	margin-right: 5px;
}

.m13 {
	margin-right: 13px;
}

.m28 {
	margin-right: 28px;
}

.m30 {
	margin-right: 30px;
}

.m60 {
	margin-right: 60px;
}

.m135 {
	margin-right: 135px;
}


.w25 {
	width: 25px;
}

.we50 {
	width: 50px;
}

.w70 {
	width: 70px;
}

.w223 {
	width: 223px;
}

.w160 {
	width: 167px;
}

/** WMO **/
.reserverenForm .WMO input {
  border: 2px solid #8FBF3B;
}
.WMO {
  padding:12px 0 12px 0;
}

.iWMO {
  width: 82px;
}

.lWMO {
  margin-right: 28px;
}



/* Formulieren CMS
**************************************************/

.letsFormContainer fieldset {
	border: 0px dotted #05477e;
	padding: 0px;
}

.letsFormContainer legend {
	font-size: 12px;
	color: #05477e;
	background: #E5ECF4;
	display: none;
}

.letsFormTable input, select, textarea, file {
	background: #FFFFFF;
	border: 1px solid #8FBF3B;
	margin-left: 2px;
	color: #79a130;
}

.letsFormTable textarea {
	height: 80px;
	width: 220px;
	font: 12px Arial, Helvetica, sans-serif;
}

.letsFormTable {
	padding: 2px;
	display:block;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
}

.letsFormTable .error {
	border: 1px solid red;
}

.letsFormTD {
	width: 125px;
	padding-bottom:10px;
	vertical-align: top;
}

.letsErrorList {
	color:red;
}

.letsFormButton {
	color: #fff;
	background: #79a130;
	padding: 1px;
	cursor: pointer;
	margin-top: 5px;
	font: bold 11px Helvetica;
	border-style: none;
	text-align: center;
	width: 150px;
}

.letsFormCheckbox {
	border: 0px solid #B4CDE1;
	background: #E5ECF4;
	margin:3px 3px 3px 3px;
}

.letsFormCheckbox_error {
	border: 0px solid red;
	background: red;
	margin:3px 3px 3px 3px;
}

.letsFormRadio {
	border: 0px solid #6e7176;
	background: #FFFFFF;
	margin:3px 3px 3px 0px;
}

.letsFormRadio_error {
	border: 0px solid red;
	background: red;
	margin:3px 3px 3px 0px;
}

.letsFormTijdSelect {
	width: 50px;
 *width: 40px;
	font-size: 11px;
}

#toolTip { /* Styling van het infoplaatje */
	position:relative;
	top:3px;
	cursor: pointer;
}

.formInfo {
	font-size: 12px;
	background: #79a130;
	border: 1px none #000;
	width: 150px;
	margin: 0px;
	padding: 5px;
	color: #fff;
}

#letsFormCaptcha { /* Styling van het captchaplaatje */
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 3px;
}

.w20 {
	width: 20px
}

.w50 {
	width: 50px;
}

.w100 {
	width: 100px
}

.w120 {
	width: 120px
}

.w150 {
	width: 150px
}

.w180 {
	width: 180px
}

.w200 {
	width: 200px
}

.w100percent {
	width: 100%
}


/* Photobox horizontal
**************************************************/

#photobox {
	border: 1px solid #E1E1E1;
	margin-bottom: 4px;
	background: #E9E9E9;
}

#photobox td {
	background: #E1E1E1;
	border: 1px solid #E1E1E1;
	text-align: -moz-center; 
	padding: 2px;
}

.photo {
	height: 300px;
	width: 400px;
}

.photo2 {
	height: 320px;
	width: 445px;
}

#photobox .scrolldiv table .thumb {
	background: #DDDDDD;
}

.scrolldiv {
	overflow-x: none;
	overflow-y: auto;
	padding: 0px;
	height: 290px;
	width: 90px;
}

.scrolldiv2 {
	overflow-x: auto;
	overflow-y: none;
	padding: 0px;
	width: 445px;
	height: 70px;
}

#photobox .scrolldiv .thumb_table td {
}

#photobox .description {
	margin: 0px;
	padding: 0px;
}

#photobox .description p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #000;
	margin: 0px;
	padding: 4px 0px 0px 4;
	text-align: left;
	height: 6px;
	margin-top: 4px;
}

/*************************************************/
/* Browser compatibility                         */
/*************************************************/

/* fixes float problems
**************************************************/

.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

.clearfix {
	zoom: 1;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


